body{
color:#393939;
font:12px Helvetica, Verdana, Arial, sans-serif;
background:#fff;
margin: 0;
}
img{
border-style:none;
}
a{
text-decoration:none;
color:#37506c;
}
a:hover{
text-decoration:none;
color:#b13800;
}

h1 {
font-size: 23px;
line-height: 27px;
margin: 0;
color:#b13800;
}
form,
fieldset{
margin:0;
padding:0;
border-style:none;
}
input,
textarea{
font:100% Helvetica, Verdana, Arial, sans-serif;
vertical-align:middle;
color:#393939;
}
img, img a {
border: 0;
}
.normal {
font-weight: normal;
}
/* wrapper */
#wrapper {
width:918px;
margin:0 auto;
padding:46px 0 0;
position:relative;
}
/* header */
#header {
margin:0 0 10px;
overflow:hidden;
width:894px;
padding:0 15px 0 9px;
}
/* header-box */
.header-box {
position:absolute;
right:0;
top:0;
}
/* nav */
#nav {
float:left;
margin:0;
padding:7px 3px 0 0;
list-style:none;
}
#nav li {
float:left;
margin:0 18px 0 0;
display:inline;
}
#nav a {
color:#4d4d4d;
padding:0 0 0 12px;
float:left;
height: 22px;
}
#nav a:hover,
#nav .active a {
text-decoration:none;
background:url(../images/bg-nav-l.gif) no-repeat;
}
#nav span {
padding:4px 12px 3px 0;
float:left;
height: 14px;
}
#nav a:hover span,
#nav .active span {
background:#e3e4e6 url(../images/bg-nav-r.gif) no-repeat 100% 0;
cursor:pointer;
}
/* main */
#main {
background:#d8dce2 url(../images/bg-main-b.gif) no-repeat 0 100%;
padding:0 0 35px;
width:100%;
}
.main-holder {
background:url(../images/bg-main-t.gif) no-repeat;
width:900px;
padding:15px 9px 0;
}
.home .main-holder {
background:url(../images/bg-main-t1.gif) no-repeat;
}

/* bar */
.bar {
margin:0 auto 10px;
padding:0 0 1px;
list-style:none;
width:892px;
overflow:hidden;
}
.bar li {
float:left;
text-align:center;
font-size:14px;
line-height:17px;
font-weight:bold;
}
.bar a {
display:block;
color:#fff;
background:url(../images/bg-bar.png) no-repeat -223px 0;
width:212px;
height:32px;
padding:13px 5px 0;
}
.bar a:hover,
.bar .active a {
text-decoration:none;
background-position: -223px -45px;
}
.bar a.first {
background-position:0 0;
width:213px;
}
.bar a.last {
background-position:0 0;
width:214px;
}
.bar .active .first,
.bar .first:hover {
background-position:0 -45px;
}
.bar a.last {
background-position:-666px 0;
}
.bar .active a.last,
.bar a.last:hover {
background-position:-666px -45px;
}

/* search */
.search {
float:left;
}
.search fieldset {
float:left;
}
.search label {
float:left;
margin:10px 10px 0 0;
font-size:13px;
line-height:14px;
color:#828282;
}
.search legend {
display:none;
}
.search .text{
float:left;
background: url(../images/btn-input.gif) no-repeat;
height: 28px;
width: 125px;
padding:0;
overflow:hidden;
}
.search .text input {
width:100%;
height: 20px;
padding:4px;
float:left;
background:none;
outline:none;
border:none;
position:relative;
}
.search .submit{
background: url(../images/btn-submit.gif) no-repeat;
width: 15px;
height: 27px;
float:left;
overflow:hidden;
text-indent:-9999px;
font-size:0;
line-height:0;
border:none;
padding:0;
margin:0;
cursor:pointer;
}
/* logo */
.logo {
overflow:visible;
width: 176px;
height: 115px;
margin:0;
float:left;
}
.logo a {
height:100%;
display:block;
}
/* slogan */
.slogan {
float:right;
padding:87px 0 0;
}
.slogan h2,
.slogan strong {
overflow:hidden;
width: 430px;
height: 18px;
margin: 0;
padding-top: 29px;
display:block;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
line-height: 15px;
color: #b13800;
}
/* holder */
.holder {
width:100%;
position:relative;
}
.holder:after {
clear:both;
display:block;
content:"";
}
.holder h3 {
font-size:20px;
line-height:24px;
margin:0 0 12px;
color:#b13800;
}
.holder h4 {
font-size: 14px;
color:#37506c;
}
h4.newsSubhead {
color:#333;}
.holder p,
.holder ul li,
.holder ol li,
.section-block p {
margin:0 0 13px;
}
.section-block p {
text-align: justify;
}
.holder ul {
padding-right:40px;
}
.holder #content a,
.section-block a {
color:#2b4058;
text-decoration:none;
font-weight: bold;
}
.holder #content a:hover,
.section-block a:hover {
color:#b13800;
}
/* section-block */
.section-block {
line-height:18px;
padding:4px 10px 0;
float:left;
width:410px;
}
/* section-box */
.section-box {
float:left;
width:430px;
padding:4px 20px 0 15px;
overflow:hidden;
}
.section .section-box h3 {
margin:0;
}
/* content */
#content {
width:615px;
float:right;
padding:4px 20px 0 0;
line-height:18px;
}
#content p {
text-align: justify;
}
/* sidebar */
#sidebar {
width:228px;
float:left;
padding:0 0 0 7px;
}
#sidebar h3 {
font-size: 18px;
font-weight: normal;
color: #757c85;
text-shadow: 0px 1px 0px #f5f9ff;
}
#sidebarLinks {
background-color: #f2f2f2;
width: 196px;
margin:-5px 0 0 7px;
padding: 16px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}

#sidebarLinks h3 {
color:#37506c;
font-size: 18px;
line-height: 20px;
font-weight: normal;
}

#sidebarLinks ul li {
color:#b13800;
}

/* menu */
.menu, .menu2 {
margin:-5px 0 0;
padding:0;
list-style:none;
position:relative;
}
.menu li, .menu2 li {
margin:0 0 8px;
line-height:14px;
}
.menu a {
background:url(../images/bg-menu.gif) no-repeat;
width: 181px;
height: 25px;
padding:10px 30px 0 17px;
color:#37506c;
display:block;
}
.menu2 a {
width: 181px;
padding:10px 30px 10px 17px;
color:#37506c;
background-color: #fff;
display:block;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
}
.menu a:hover,
.menu .active a {
background:url(../images/bg-menu-h.gif) no-repeat;
color: #b13800;
}

.menu2 a:hover,
.menu2 .active a {
background: #fff url(../images/bg-menu2-h.gif) no-repeat;
color: #b13800;
}
/* items */
.items {
padding:35px 0 11px;
}
.items ul {
margin:0;
padding:0;
list-style:none;
}
.items li {
font-weight:bold;
margin:0 0 5px;
}
.holder .items  h3 {
margin:0 0 7px;
}
#content .items a {
font-weight:bold;
color:#2d2d2d;
text-decoration:none;
}

/* item */
.item {
padding:0 0 10px;
}
/* block */
.block,
.heading {
background: url(../images/bg-block-t.gif) no-repeat;
width:900px;
padding:22px 0 0;
overflow:hidden;
margin:0 0 7px;
}
.block-holder {
background:#37506c url(../images/bg-block-b.gif) no-repeat 0 100%;
width:878px;
padding:0 11px 37px;
overflow:hidden;
}
/* boxes */
.boxes {
width:888px;
overflow:hidden;
margin:0 0 11px;
position:relative;
}
.boxes-holder {
background:url(../images/bg-boxes.gif) repeat-y;
float:left;
}
/* box */
.box {
float:left;
width:270px;
margin:0 12px 0 0;
padding:7px 6px 80px 8px;
font-size:13px;
line-height:15px;
color:#fff;
}
.box:hover strong {
text-decoration:none;
color: #aadffd;
}
.box img {
display:block;
margin:0 auto;
}
.box-image {
width: 270px;
overflow: hidden;
}
/* box-holder */
.box-holder {
background:url(../images/bg-box.gif) no-repeat;
width: 250px;
padding:10px;
height: 51px;
position:absolute;
bottom:9px;
text-align:left;
}
* html .box-holder {
bottom:8px;
}
.box:hover .box-holder {
cursor:pointer;
}
/* section */
.section {
background:url(../images/bg-section.gif) repeat-y;
overflow:hidden;
width:100%;
}
.section h3 {
color:#b13800;
font-size:18px;
line-height:21px;
margin:0 0 14px;
}
/* title */
.title {
float:left;
width:65px;
padding:0 5px 0 0;
}
.title a:link, .title a:visited {
color: #37506c;
}

.title a:hover, .title a:active {
color:#b13800;
text-decoration: none;
}

/* news-list */
.news-list, .news-page-list, .news-list-archive {
float:left;
margin:0;
text-transform:uppercase;
padding:0;
list-style:none;
}
.news-list {
width:340px;
}
ul.news-page-list {padding-right: 0;}

#sidebar .news-list {
width: 244px;
}
.news-page-list {
width:60px;
}

.news-list li, .news-page-list li {
overflow:hidden;
width:100%;
}
.news-list li {
margin:0 0 18px;
}

.news-page-list li {
margin:1px 0 0;
}

.news-list-archive li {
padding-left:16px;
}

.news-list .date, 
.news-page-list .date {
padding:4px 5px 0 4px;
float:left;
clear:left;
background:url(../images/bg-date.gif) no-repeat;
width: 40px;
height: 49px;
color:#5d5d5d;
font-size:10px;
line-height:10px;
text-align:center;
margin:0 11px 0 0;
font-style:normal;
}
* html .news-list .date,
* html .news-page-list .date {
margin-right:8px;
}
.news-list .date span,
.news-page-list .date span {
font-size:22px;
line-height:22px;
display:block;
}
.news-list .item {
overflow:hidden;
height:100%;
padding:3px 10px 0 0;
line-height:13px;
font-size:11px;
}
.news-link {
text-transform: uppercase;
color: #333;
}

.news-list h4 {
font-size:12px;
line-height:14px;
margin:0 0 2px;
font-weight:bold;
}

/* Office-list */

.office-list {
list-style: none;
padding:0;
margin: 0;
font-weight: bold;
}

.office-list li {
padding:6px 0;
}

.office-list li a:link {color:#37506c;}
.office-list li a:hover {color:#b13800;}

/* Regional Office Address */
#hcard-MPAI {
float: right;
width:220px;
margin-left: 33px;
}

#hcard-MPAI h4 {margin-top: 0;}
.type {font-style: italic;}
.adr {margin-top: -10px;}
.country {color:#666;}
a.country {color:#37506c;}
a.country:hover {color:#b13800;}
.url {margin-bottom: 20px;}

/* heading */
.heading {
padding:0;
overflow:visible;
}
.heading-holder {
background:url(../images/bg-heading-b.gif) no-repeat 0 100%;
padding:0 50px 30px 20px;
width:830px;
min-height:127px;
}

.feature-heading {
float: left;
width:178px;
min-height: 145px;
background:#37506c url(../images/bg-feature-b.gif) no-repeat 0 100%;
padding:0 50px 30px 20px;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft:12px;
-moz-border-radius-topright:12px;
}

* html .heading-holder {
height:127px;
}

* html .feature-heading {
height: 145px;}

.heading-holder:after,
.heading:after,
.feature-heading:after {
clear:both;
display:block;
content:"";
}
.heading h2, .feature-heading h2 {
font-size:23px;
line-height:27px;
margin:0;
color:#fff;
padding:105px 0 0;
float:left;
}
.feature-media {
width: 595px;
text-align: center;
background-color: #a3abb6;
-moz-border-radius: 12px;
-webkit-border-radius: 12px;
padding: 12px;
margin: 0 0 15px -5px;
overflow: hidden;
}

.caption {
font-style: italic;
font-weight: bold;
color:#fff;
text-align: left;
}

.feature-media-image {
width: 595px;
overflow: hidden;
}
/* inner */
.inner .heading-holder {
padding:0 24px 20px 20px;
min-height:127px;
}
.inner .heading-holder {
width:856px;
}
.inner .feature-heading {
width: 178px;
}
* html .inner .heading-holder, * html .inner .feature-heading {
height:127px;
}
/* section graphics */
.aboutus, .links, .contact, .news, .techint, .contpro, .restats {
float:right;
margin:0 0 -38px;
position:relative;
}
.aboutus img, .links img, .contact img, .news img, .techint img, .contpro img, .restats img {display:block;}
/* footer */
#footer {
width:886px;
overflow:hidden;
padding:17px 15px 15px 17px;
}
#footer p {
margin:0;
}
/* tools */
.tools {
margin:0 0 0 -25px;
padding:0;
list-style:none;
float:left;
font-size:11px;
line-height:14px;
width:300px;
display:inline;
}
.tools li {
float:left;
margin:0 0 0 15px;
text-transform:uppercase;
display:inline;
}
.tools a {
color:#313131;
padding:1px 0 0 21px;
float:left;
}
.ico1 a {
margin-left: 0px;
padding-left: 0px;
}

.a2a_dd {
margin-top: -1px;
}
.rss a {
background:url(../images/ico-rss.gif) 0px 1px no-repeat;
}
.twitter a {
background:url(../images/ico-twitter.gif) no-repeat;
}
/* item */
#footer .item {
font-size:11px;
line-height:13px;
float:right;
width:610px;
}
#footer .item p {
margin:0;
padding:0 5px 0 0;
float:right;
}
#footer .item ul {
margin:0;
padding:0;
list-style:none;
float:right;
}
#footer .item li {
float:left;
padding:0 0 0 10px;
margin:0 0 0 7px;
background:url(../images/marker.gif) no-repeat 0 3px;
display:inline;
}

/* news page: about text */
.about {
border-top: 1px solid #eee;
margin-top: 26px;
padding-top: 10px;
font-style: italic;
}
.about h4 {
font-size: 12px;
}

/* Pagination */
.pageNav, .pageNavTwo {
font-size:90%;
color:#333;
text-align: right;
}

.pageNav {padding:12px 0 0;}

.pageNav a:link, .pageNav a:visited {
color:#ffffff;
border-bottom:none;
background:#a3abb6;
padding:3px 6px 3px 6px;
}

.pageNav a:hover, .pageNav a:active {
border-bottom:none;
background:#37506c;
color:#ffffff;
text-decoration: none;
}

/* Forms */

#feedback fieldset {
width:100%;
border: 0;
margin: 0;
padding:2px 0;
}

.default legend {
display: none;
}

#feedback label {
display: block;
font-weight: bold;
font-size: 110%;
color:#306387;
padding-top: 6px;
padding-bottom: 2px;
}

#feedback input, #feedback textarea {
padding: 6px;
border:1px solid #CCC;
background-color:#fff;
color: #666;
font-size: 105%;
width:340px;
margin-top: 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#feedback textarea {width: 340px;}

.captcha {
float: left;
width:150px;
margin-top:0;
}

.default input {
display: block;
}

#feedback input.submit {
border:none;
background: transparent url(http://mpalibrary.org/images/btn_form.png) top center no-repeat;
width:161px;
height:43px;
font-size:12px;
line-height:21px;
font-weight:bold;
margin-top:12px;
margin-left:-3px;
color: #fff;
}

#feedback input.submit:hover {
background-position: bottom center;
}

#feedback input.checkbox, input.radio {
width: 20px;
}

select { 
background: #d8dce2; 
color: #37506c;
border: 1px solid #fff;
width: 210px;
}

input.keywords {
color:#999;
}